PERTALIFE Bugs - Bug #3739

[HR-Report Employee]perbaikan pada report CV dimana untuk kolom organization history itu hanya

membaca master data organization history saja.
07/21/2025 09:34 AM - Muhammad Bintar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: mahlil .. % Done:
Category: Estimated time:
Target version: Spent time:

07/21/2025
07/22/2025
0%

0.00 hour
0.00 hour

Description

I Not secure

remote.minovais.com:6111

hhpbjiijhafmgnard?

dear tim developer mohon supportnya untuk perbaikan pada report CV dimana untuk kolom organization history itu hanya membaca
master data organization history saja, krena saat ini terbaca na double2.
PROFESI CERTIFICATE / SERTIFIKASI & KEANGGOTAAN PROFESI

No. Start Date End Date Shills Profesional Title Notes

NO DATA EXIST

ORGANIZATION HISTORY / PENGALAMAN KERJA DI PERTALIFE

Mo.  StartDate EndDate  Position Division
1 DE01Z019 1810612019 Captive Marketing Staff Captive Marksting
M Organization Management 2 17082018 1806/2012  Captive Marketing Staf
B Recruitment Management 3 17062018 31102020 Undenwiting Officer
4 DIMN2020 220202021 Key Account Manager (delete)
5 23022021 3MM22022  Supervisor Captive Markating Captive Marksting
Employea Movement AT ] 3UNI2023  Key Account Manager 2
Employee Master Data 7 0022023 3052023 Key Account Manager 2 Captive Marksting
Import Employee Data 2 0106203 310512023 Aup Captive li Captive Marketing
Export Employee Data 9 01/06/2023 31045/2023  Captive Marketing Manager 1 Captive Marketing
Delets Employee Data 10 olEE03 31052023 Dh Captive 1 Captive Marksting
o o CU0EZ023 30002023 Pjs Captive Marketing Managsr | Captive Marksting
12 Mines 3102023 Pps Vp Captive Marksting Captive Marksting
13 0112023 31102023 Captive Marketing Manager | Captive Marksting
Adtress 14 01112003 31102024 Captive Marketing Manager li Captive Markating
Report All Employes 15 01112004 31102024 Awp Captive i Captive Markating
PP P e 16 0112004 31102024 Captive Marketing Manager 1 Captive Markating
17T 0112024 31M2/8080  Dh Captive 1 Captive Marksting
Employee Master Data

I My Workplace HOME > EMPLOYEE MASTER DA

I Master Data

™ FEEeTT Employee Overview - 09660619 - RESTY IRMA ARIA ~@am
e Employee ID: 09660619 Company ID: PT. Pertalife Insurance
Full Name: RESTY IRMA ARIA Employee Office: Kantor Pusat
Employee Status: Active Organization: AVP Captive Il
B Organization Management Employee Type: Parmaneant Position: AVF Captive Il

W Recruitment Management

Organization History Health Record Communication Data Personal ID Facilities Grievance Reward

Employee Master Data Action Clear Filters

Employes Mavement

Import Employee Data Start Date End Date Company 1D MovType MovReason Position Directorate Job Name  Division Group Depart
Export Employee Data 31/10/2024 1000 Re Organisasi  Perubahan Organisasi Total  Captive Marketing Manager Il Pemasaran Captive Marketing  Captive Marketing  Captiv
Delete Employee Data M/1/2023 F1/12/999% 1000 Demotion Grade Captive Marketing Manager | Pemasaran Captive Marketing  Captive Marketing  Captiv
Mass File lmport M/10/2023  31/10/2023 1000 Promaotion Grade PPS VP Captive Marketing Pemasaran Captive Marketing  Captive Marketing  Captiv

01/04/2023  30/09/2023 1000 Appointment  From Probation Pjs Captive Marketing Manager | Pemasaran Captive Marketing ~ Captive Marketing  Captiv

23/02/2021 30/05/2023 1000 Promotion Grade dan Posisi Supervisor Captive Marketing Pemasaran Captive Marketing ~ Captive Marketing  Captiv
Address 06/01/2019  22/02/2021 1000 Hiring Replacement Captive Marketing Staff Pemasarar Captive Marketing ~ Captive Marketing  Captiv
T 17/06/2019 1000 Captive Marketing Staff Group of Captive Commercial

Communication Data

e.minovais.com:61115/
username pakai bintar

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 07/21/2025 09:36 AM - Muhammad Bintar
- Assignee changed from M Azid Wahyudi to mabhlil ..

#2 - 07/21/2025 11:06 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 07/21/2025 11:07 AM - mahlil ..
- Status changed from Assigned to QA Test
- Assignee changed from mabhlil .. to Muhammad Bintar

- Priority changed from High to Normal

sudah di komen ya mas jadi sekarang ngambil dari PHRPAOO010 (master data organization history saja)

perubahan pada SP:
PRPTPAEMPLOYEECV_CAREER

#4 - 07/21/2025 11:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to mahlil ..

okee sudah di deploy
